package com.qmth.teachcloud.mark.dto.mark.setting;

import com.qmth.teachcloud.common.bean.dto.mark.MarkUser;

import java.util.List;

public class MarkUserClassDetailDto {

//    private Integer groupNumber;
//    private String groupQuestions;
    private MarkUser marker;
    private List<String> markerClassList;

//    public Integer getGroupNumber() {
//        return groupNumber;
//    }
//
//    public void setGroupNumber(Integer groupNumber) {
//        this.groupNumber = groupNumber;
//    }
//
//    public String getGroupQuestions() {
//        return groupQuestions;
//    }
//
//    public void setGroupQuestions(String groupQuestions) {
//        this.groupQuestions = groupQuestions;
//    }

    public MarkUser getMarker() {
        return marker;
    }

    public void setMarker(MarkUser marker) {
        this.marker = marker;
    }

    public List<String> getMarkerClassList() {
        return markerClassList;
    }

    public void setMarkerClassList(List<String> markerClassList) {
        this.markerClassList = markerClassList;
    }
}
